Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/teams/{team_id}/hubs/{hub_id}/prices/ \ --header 'Authorization: Bearer <token>'
{ "data": [ { "attributes": { "created_at": "2023-11-07T05:31:56Z", "hub_id": "<string>", "position": 123, "price_id": "<string>", "updated_at": "2023-11-07T05:31:56Z", "visible": true }, "id": "<string>", "type": "hub_price_displays" } ], "meta": {} }
List all hub_price_display rows for a hub, ordered by position.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes